<template>
	<div class="NoData flex-box flex-center-center">
		<img  src="@/assets/image/app.png" class="appImg"/>
		<div>
			<div v-if="!id">当前用户未启用进入系统，请联系管理员为您【启用绩效管理】，<br/>如需咨询客服，请到您企业专属的功道云服务群咨询</div>
			<div v-else>当前用户未授权进入系统，请联系管理员将你纳入绩效应用</div>
		</div>
	</div>
</template>
<script>
export default {
	data() {
		return {
			id:''
		};
	},
	created() {
		this.id=this.$route.query.id
	},
	mounted() {

	}
};
</script>

<style scoped="scoped">
	.appImg{
		width: 280px;
		margin-right: 30px;
	}
	.NoData{
		text-align: center;
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
	}
	.codeImg{
		width: 200px;
		height: 200px;
	}
</style>
